name=vperf-vct11
dev1=/var/lib/libvirt/images/vperf-vct11-1.img
vnc_port='6111'
monitor_port='13011'
serial_port='14011'
macaddr=00:50:56:79:00:0b
bridge_id=2
cpus=2
mem=6144
/usr/libexec/qemu-kvm -name $name\
    -drive file=$dev1,if=virtio,boot=on,cache=none\
    -net nic,model=virtio,vlan=0,macaddr=$macaddr\
    -net tap,vlan=0,ifname=vct11,script=/etc/kvm/qemu-ifup-br$bridge_id\
    -m $mem  -mem-prealloc\
    -vnc :$vnc_port\
    -smp $cpus\
    -monitor telnet::$monitor_port,server,nowait\
    -serial telnet::$serial_port,server,nowait\
    -daemonize
