name=vperf-vct07
dev1=/var/lib/libvirt/images/vperf-vct07-1.img
vnc_port='6107'
monitor_port='13007'
serial_port='14007'
macaddr=00:50:56:79:00:07
bridge_id=1
cpus=2
mem=6144
/usr/libexec/qemu-kvm -name $name\
    -drive file=$dev1,if=virtio,boot=on,cache=none\
    -net nic,model=virtio,vlan=0,macaddr=$macaddr\
    -net tap,vlan=0,ifname=vct07,script=/etc/kvm/qemu-ifup-br$bridge_id\
    -m $mem  -mem-prealloc\
    -vnc :$vnc_port\
    -smp $cpus\
    -monitor telnet::$monitor_port,server,nowait\
    -serial telnet::$serial_port,server,nowait\
    -daemonize
